@media (max-width: 1700px) {
.testimonials .quote {
    width: 100%;
}



} /* 1700px */

@media (max-width: 1500px) {
.splodge-cont .splodge {
    width: 95%;
    top: 95px;
    left: 25px;
}



} /* @media 1500 */


@media (max-width: 1393px) {
.slick-slider .slick-list {
    height: 810px !important;
}



} /* @media 1393 */


@media (max-width: 1200px) {
.segment2 {
    grid-template-columns: unset;
    display: flex;
    flex-wrap: wrap;
}

.programme-info {
	width: 48%;
	margin-bottom: 30px;
}
body .section-container {
    padding: 0 75px;
    margin: 0;
}
p.gka { width: 100%; }
.splodge-cont .over-splodge {
    width: 90%;
    top: 35px;
}
.splodge-cont .over-splodge img {
    width: 350px;
}



} /* 1200 px */


@media (max-width: 1393px) {
.splodge-cont .splodge {
    width: 100%;
    top: 138px;
    left: -2px;
}



} /* 1393px*/